Bug 482503 - QEMU - e1000 emulation: device fails some of Intel's driver hardware tests
QEMU - e1000 emulation: device fails some of Intel's driver hardware tests
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tim Burke
Yaniv Kaul
http://mantis.tlv.redhat.com/view.php...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 13:31 EST by Yaniv Kaul
Modified: 2016-04-26 11:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 10:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST


---- Reported by ykaul@redhat.com 2008-11-12 17:44:53 EDT ----

Not sure of the significance, but anyway:
On W2K3, installed Intel's drivers (v13.3). From the network properties, choose Configure for the adapter, then 'Link Speed' -> 'Diagnostics' -> 'Hardware' and 'Run Test'. It failed 'FIFO Test' and 'Register Test' (and passed 'EEPROM Test', 'Interrupt Test' and 'Loopback Test').



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:34 EDT ---

This bug was previously known as _bug_ 5604 at http://mantis.tlv.redhat.com/show_bug.cgi?id=5604

Actual time not defined. Setting to 0.0

Comment 1 Yaniv Kaul 2009-04-12 09:46:12 EDT
Why not look at it for 1.1? Not sure what the extent of the bug is, but if fixes to these would make e1000 works with the W2K3 out-of-the-box drivers, that would be an important win.
Comment 2 RHEL Product and Program Management 2009-06-22 14:48:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Eduardo Habkost 2010-01-20 06:52:29 EST
On RHEL-6, the KVM userspace package is named "qemu-kvm". Moving bug to the right component.
Comment 4 Dor Laor 2010-05-06 10:00:50 EDT
We're stopping using e1000 in windows guests, closing

Note You need to log in before you can comment on or make changes to this bug.